﻿@charset "UTF-8";

/* CSS Document */
.navegacao-portais { background: #e30513 }

.navegacao-portais ul li a { color: #ffffff }

.navegacao-portais ul li a:hover { color: #ccc }

#header { background: #ffffff !important }

#header .header-main h1 a,
#header .header-main span a { background: url(../images/logo-nova.png) no-repeat; }

.navegacao-apoio ul li a { color: #797979 }

#busca .selecione { border: 1px solid #e30513 }

#searchform .field {
	color: #797979;
	border: 1px solid #e30513
}

#searchform .submit {
	height: 27px;
	color: #797979;
	border: 1px solid #e30513;
	-webkit-transition: background 125ms ease-in-out;
	-moz-transition: background 125ms ease-in-out;
	-ms-transition: background 125ms ease-in-out;
	-o-transition: background 125ms ease-in-out;
	transition: background 125ms ease-in-out;
}

#searchform .submit:hover {
	color: #ffffff;
	background-color: #ff0000
}

#searchform .submit:active {
	color: #ffffff;
	background-color: #990000
}

.navegacao-principal { height: 44px }

.navegacao-principal ul li a { color: #797979; }

.navegacao-principal ul li a:hover { color: #8d2c2c; }

.navegacao-principal ul.servicos {
	height: 43px;
	background-color: #ffffff
}

.navegacao-principal ul.servicos .separador-menu:before { border-left: 15px solid #ffffff; }

.navegacao-principal ul.servicos li.link-sub-menu { background: url(../images/icon_dropdown.png) no-repeat !important; }

ul#menu-principal-informativos li a { color: #ffffff }

ul#menu-principal-informativos li a:hover { color: #efefef; }

#header .bg_nav {
	background: #ffffff;
	background: -moz-linear-gradient(left, #ffffff 0%, #ffffff 45%, #ff0000 45%, #ff0000 100%);
	background: -webkit-gradient(linear, left top, right top, color-stop(0%, #ffffff), color-stop(45%, #ffffff), color-stop(45%, #ff0000), color-stop(100%, #ff0000));
	background: -webkit-linear-gradient(left, #ffffff 0%, #ffffff 45%, #ff0000 45%, #ff0000 100%);
	background: -o-linear-gradient(left, #ffffff 0%, #ffffff 45%, #ff0000 45%, #ff0000 100%);
	background: -ms-linear-gradient(left, #ffffff 0%, #ffffff 45%, #ff0000 45%, #ff0000 100%);
	background: linear-gradient(to right, #fff 0%, #fff 45%, #ff0000 45%, #ff0000 100%);
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ff0000', GradientType=1 );
	border-bottom: 1px solid #ff0000;
	border-top: 1px solid #ff0000
}

#ct-destaque-home #step-banner { margin: 0 }

#ct-destaque-home .chamada-texto { display: none }

/*CONTEUDO*/
#ct-principal #conteudo-principal,
#ct-principal-home #conteudo-principal {
	width: 960px;
	float: left;
	display: block;
}

#ct-principal-home #conteudo-principal #chamadas-home li {
	width: 290px;
	display: inline-block;
	float: left;
	margin: 0 45px 40px 0
}

#ct-principal-home #conteudo-principal #chamadas-home li:nth-last-child(3n+1) { margin-right: 0 }

#ct-principal-home #conteudo-principal #chamadas-home li .borda { position: relative; }

#ct-principal-home #conteudo-principal #chamadas-home li .borda h3 {
	position: absolute;
	left: 0;
	bottom: 0;
	color: #FFFFFF;
	background: rgba(0,0,0, 0.5);
	min-height: 40px;
	font-size: 15px;
	padding: 15px 30px;
	font-weight: 700;
}

#ct-principal-home #conteudo-principal #chamadas-home li h2 {
	display: block;
	padding: 0 20px 5px 0;
	margin: 0 0 5px 0;
}

#ct-principal-home #conteudo-principal #chamadas-home li span,
#ct-principal-home #conteudo-principal #chamadas-home li h3 a,
#ct-principal-home #conteudo-principal .multimidia h3 { font-weight: lighter }

#ct-principal-home #conteudo-principal #chamadas-home li .titulos-de-chamadas a {
	color: #292c37;
	font-family: 'GOTHAM-LIGHT', 'Source Sans Pro', sans-serif;
	font-weight: 600;
	font-size: 12px;
}

#ct-principal-home #conteudo-principal #chamadas-home li span {
	color: #292c37;
	font-size: 11px
}

#ct-principal-home #conteudo-principal #chamadas-home li h3 a,
#ct-principal-home #conteudo-principal .multimidia h3 {
	font-size: 20px;
	color: #5D5D5F;
	width: 455px;
}

#ct-principal-home #conteudo-principal #chamadas-home li h3 a:hover { text-decoration: underline }

#ct-principal-home #conteudo .multimidia h2.titulos-de-chamadas a {
	font-family: 'GOTHAM-LIGHT', 'Source Sans Pro', sans-serif;
	font-size: 20px;
}

/* SIDE BAR*/

#side-bar .box-cinza-side-bar .destaque-agenda { display: none }

#side-bar .titulos-de-chamadas a,
#side-bar .titulos-de-chamadas {
	font-family: 'GOTHAM-LIGHT', 'Source Sans Pro', sans-serif;
	font-size: 20px;
	padding-bottom: 4px;
	
}

.icn-agenda {
	display: inline-block;
	content: url(../images/icn-agenda.png)
}

.pontilhado-titulos-sem-espaco { border-bottom: solid 1px #dedddc; margin:0 0 30px 0 }

#side-bar .lista-agenda-sidebar li {
	border-bottom: 1px dashed red;
	background: none
}


#side-bar #mais-populares ul li {
    padding: 8px 0 12px 0;
    border-bottom: dotted 1px #cecece;
}


b, strong{
    font-weight: bold;
    font-family: inherit;
}

#pipoca #ct-principal #ct-artigos-full2 h2, #ct-artigos-full h2, #pipoca #ct-principal #ct-artigos-full2 h2 a, #pipoca #ct-principal #ct-artigos-full h2 a, #pipoca .titulos-de-chamadas, #pipoca .titulos-de-chamadas a{
    color: #Fa0210;
    font-size: 22px;
    font-family: 'Gotham','Source Sans Pro', sans-serif !important;
    font-weight: 300;
    text-transform: uppercase;
    padding-bottom: 10px;
}

#pipoca .titulos-de-chamadas a strong{
font-size: 24px;
    font-family: 'Gotham','Source Sans Pro', sans-serif;
    font-weight: 600;
}

#pipoca #ct-principal-temas #conteudo-full #conteudo #chamadas-servicos .titulos-de-chamadas a{
    font-size: 22px;
    font-weight: 300;
}

#pipoca .titulos-internos{
    color: #Fa0210;
    font-size: 22px;
    font-family: 'Gotham','Source Sans Pro', sans-serif;
    font-weight: 300;
    line-height: 1;
	text-transform: uppercase;
	
}

#pipoca #ct-principal #listagem ul li span.data + a{
    display: block;
    color: #5B5B5D;
    font-size: 16px;
    padding-top: 10px;
    overflow: hidden;
    font-weight: 300;
}

#pipoca #ct-principal #listagem ul li span.data, #pipoca #ct-principal #listagem ul li span.data a{
    color: #Fa0210;
    display: inline;
    font-size: 11px;
    font-weight: bold;
    font-family: 'Gotham','Source Sans Pro', sans-serif;
    text-transform: uppercase;
}

#ct-principal #conteudo-full .destaque-multimidia p{
    float: left;
    padding: 20px 0 0 0;
    font-size: 16px;
    font-weight: 300;
}

#pipoca #ct-principal #ct-artigos-full2 .itens p, #pipoca #ct-principal #ct-artigos-full .itens p, #pipoca #ct-principal #ct-artigos-full2 .itens p.data-tema, #pipoca #ct-principal #ct-artigos-full .itens p.data-tema, #pipoca #ct-principal #ct-artigos-full .itens p.data-tema span, #pipoca #ct-principal #ct-artigos-full2 .itens p.data-tema span, #pipoca #ct-principal #ct-artigos-full .itens p.data-tema a, #pipoca #ct-principal #ct-artigos-full2 .itens p.data-tema a{
    color: #Fa0210;
    display: inline;
    font-size: 11px;
    font-weight: 600;
    font-family: 'Gotham','Source Sans Pro', sans-serif;
    text-transform: uppercase
}

span.data {
    font-size: 11px;
    font-family: 'Gotham','Source Sans Pro', sans-serif;
    font-weight: 300;
}

#pipoca #ct-principal #ct-artigos-full .itens a,
#pipoca #ct-principal #ct-artigos-full2 .itens a {
    margin: 0 0 10px;
    color: #5B5B5D;
    text-transform: capitalize;
    font-weight: 300;
}
#ct-principal-home #conteudo .leiatambem h2.titulos-de-chamadas{
    display: block;
    padding: 0 20px 5px 0;
    margin: 0 0 20px 0;
    color: #FE020F;
    font-size: 22px;
    border-bottom: solid 1px #E1E1E1;
    font-family: 'GOTHAM-LIGHT', 'Source Sans Pro', sans-serif !important;
}

.seta{ color:#cc0000; float:right; cursor:pointer }
.xx-filho ul.children li { border-bottom:1px dashed #efefef !important }
.xx-filho ul.children li:last-child { border-bottom:none !important  }
.xx-filho {
display:none;
}

.current-menu-item a {
  color: #000 !important;
}

/* ÁREA DE SERVIÇOS 2018 */
/* parte de serviços nova */
.content-tabs {
  clear: both;
  padding: 5px 0;
  margin: 20px auto;
  width: 100%;
  box-sizing: border-box;
}
/* div que engloba os controles das tabs */
.content-tabs .filtro-tabs {
	border-bottom: 1px solid #EE101B;
	width: 100%;
	box-sizing: border-box;
	display: inline-block;
	margin-bottom: 20px;
}

/* labels que servem para mudar as tabs */
.content-tabs .filtro-tabs label {
	color: #EE101B;
	background: #FFF;
	padding: 8px 30px;
	float: right;
	font-weight: bold;
	margin-left: 10px;
	border-top: 0;
	line-height: 1;
	border-top: 1px solid #EE101B;
	border-left: 1px solid #EE101B;
	border-right: 1px solid #EE101B;

}
.content-tabs .filtro-tabs input:checked + label { 
	color: #FFF;
	background: #EE101B;
}
/* retiro uma definição que existe no global e adiciona uma seta nos campos de label */
.content-tabs .filtro-tabs label::after {
	display: none;
}
/* escondo o checkbox que ajuda a mudar as tabs */
.content-tabs .filtro-tabs input {
  display: none;
}

.conteudo-tabs {
	display: none;
}
.conteudo-tabs.opener {
	display: block;
}

#ct-principal-servicos #conteudo-principal-servicos {
	width: 100%;
	display: block;
}

#ct-principal-servicos #conteudo-principal-servicos .chamadas-servicos li {
	width: 290px;
	display: inline-block;
	float: left;
	margin: 0 45px 40px 0
}

#ct-principal-servicos #conteudo-principal-servicos #content2 .chamadas-servicos li:nth-child(3),
#ct-principal-servicos #conteudo-principal-servicos #content2 .chamadas-servicos li:nth-child(6),
#ct-principal-servicos #conteudo-principal-servicos #content2 .chamadas-servicos li:nth-child(9),
#ct-principal-servicos #conteudo-principal-servicos #content2 .chamadas-servicos li:nth-child(12),
#ct-principal-servicos #conteudo-principal-servicos #content1 .chamadas-servicos li:nth-child(3),
#ct-principal-servicos #conteudo-principal-servicos #content1 .chamadas-servicos li:nth-child(6),
#ct-principal-servicos #conteudo-principal-servicos #content1 .chamadas-servicos li:nth-child(9),
#ct-principal-servicos #conteudo-principal-servicos #content1 .chamadas-servicos li:nth-child(12),
#ct-principal-servicos #conteudo-principal-servicos #content1 .chamadas-servicos li:nth-child(15),
#ct-principal-servicos #conteudo-principal-servicos #content1 .chamadas-servicos li:nth-child(18),
#ct-principal-servicos #conteudo-principal-servicos #content1 .chamadas-servicos li:nth-child(21),
#ct-principal-servicos #conteudo-principal-servicos #content1 .chamadas-servicos li:nth-child(24),
#ct-principal-servicos #conteudo-principal-servicos #content1 .chamadas-servicos li:nth-child(27),
#ct-principal-servicos #conteudo-principal-servicos #content1 .chamadas-servicos li:nth-child(30) { 
	margin-right: 0 !important; 
}

#ct-principal-servicos #conteudo-principal-servicos .chamadas-servicos li .borda { position: relative; }

#ct-principal-servicos #conteudo-principal-servicos .chamadas-servicos li .borda h3,
#ct-principal-servicos #conteudo-principal-servicos .chamadas-servicos li .borda h2 {
	position: absolute;
	left: 0;
	bottom: 0;
	color: #FFFFFF;
	background: rgba(0,0,0, 0.5);
	min-height: 40px;
	font-size: 15px;
	padding: 15px 30px;
	font-weight: 700;
}

#ct-principal-servicos #conteudo-principal-servicos .chamadas-servicos li h2 {
	display: block;
	padding: 0 20px 5px 0;
	margin: 0 0 5px 0;
}

#ct-principal-servicos #conteudo-principal-servicos .chamadas-servicos li span,
#ct-principal-servicos #conteudo-principal-servicos .chamadas-servicos li h3 a,
#ct-principal-servicos #conteudo-principal-servicos .multimidia h3 { font-weight: lighter }

#ct-principal-servicos #conteudo-principal-servicos .chamadas-servicos li .titulos-de-chamadas a {
	color: #292c37;
	font-family: 'GOTHAM-LIGHT', 'Source Sans Pro', sans-serif;
	font-weight: 600;
	font-size: 12px;
}

#ct-principal-servicos #conteudo-principal-servicos .chamadas-servicos li span {
	color: #292c37;
	font-size: 11px
}

#ct-principal-servicos #conteudo-principal-servicos .chamadas-servicos li h3 a,
#ct-principal-servicos #conteudo-principal-servicos .multimidia h3 {
	font-size: 20px;
	color: #5D5D5F;
	width: 455px;
}

#ct-principal-servicos #conteudo-principal-servicos .chamadas-servicos li h3 a:hover { text-decoration: underline }

#ct-principal-servicos #conteudo .multimidia h2.titulos-de-chamadas a {
	font-family: 'GOTHAM-LIGHT', 'Source Sans Pro', sans-serif;
	font-size: 20px;
}

.item-content a h3 {
	width: 250px;
	text-transform: uppercase;
}

.paginacao-servicos {
	padding: 5px 0;
	width: 100%;
	clear: both;
	box-sizing: border-box;
    text-align: right;
    font-size: 18px;
    font-weight: 700;
    color: #DF0000;
}
.paginacao-servicos a {
    color: #504e4f;
	text-decoration: none;
}

.content-seja-parceiro {
	width: 100%;
	clear: both;
	margin: 0;
	text-align: center;
}
.seja-parceiro {
	font-size: 24px;
	font-weight: bold;
	display: inline-block;
	text-decoration: none;
	color: #FFF;
	background: #DF0000;
	padding: 12px 28px;
	margin: 5px auto;
	text-transform: uppercase;
	text-align: center;
}

.servico-metade {
	width: 50%;
	display: inline-block;
	float: left;
	padding: 5px;
	box-sizing: border-box;
	margin: 10px 0 20px 0;
	overflow: hidden;
}

.servico-metade > .servico-image {
	border: solid 1px #E1E1E1;
	float: left;
	margin-right: 10px;
	text-decoration: none;
	width: 225px;
	height: 130px;
	overflow: hidden;
}

.servico-metade > .servico-title {
	float: left;
	text-transform: uppercase;
	width: 200px;
}

.servico-metade > .servico-title a {
	color: #B3B3B3;
	text-decoration: none;
}

.borda-servicos {
	border-top: solid 1px #E1E1E1;
	width: 100%;
	margin: 10px 0;
	clear: both;
}


.conteudo-servicos {
	position: relative;
	display: inline-block;
}
.conteudo-servicos br {
	width: 100%;
	clear: both;
	height: 5px;
}
.conteudo-servicos p {
	margin-bottom: 5px;
}

.conteudo-servicos ul {
	margin: 5px 0 10px 0;
	list-style: inherit;
}
.conteudo-servicos ul li {
	margin: 3px 0;
}

.iframe-servicos {
	position: absolute;
	z-index: 1;
	left: 0;
	top: 0;
	width: 100%;
	height: inherit;
	min-height: 100%;
	background: #fff;
}

/* barra de redes sociais nova */
.socialBackground {
	background-color: #E30513;
	width: 100%;
	display: inline-block;
	height: 35px;
	text-align: center;
	color: #FFF;
	clear: both;
	padding: 0 10px;
	box-sizing: border-box;
}
/* menu de acessibilidade */
.acessibilidade {
	list-style: none;
	float: left;
	margin: 0;
}
.acessibilidade li {
	float: left;
	font-size: 13px;
	margin: 0 2px;
	padding: 7px 0 0 0;
	font-weight: bold;
}
.acessibilidade li a {
	color: #FFF;
	text-decoration: none;
}

.socialContent {
	width: 960px;
	height: 35px;
	margin: 0 auto;
    color: #FFF;
    min-height: 35px;
    max-height: 35px;
    height: 35px;
    padding: 0 !important;
    text-transform: uppercase;
    overflow: hidden;
    clear: both;
}
.socialNav {
    list-style: none;
    margin: 0;
    padding: 0 !important;
    display: inline-block;
    overflow: hidden;
    float: right;
}
.socialNav li {
    float: left;
}

.socialNav li a {
    display: block;
    font-size: 13px;
    font-weight: bold;
    line-height: 25px;
    color: #FFF;
    text-align: center;
    padding: 5px 10px;
    text-decoration: none;
}

.socialNav li a div {
    font-size: 16px;
    padding: 0 8px;
}
.socialNav li a span {
	display: none;
}

/*
.socialNav {
    list-style: none;
    margin: 0;
    padding: 0;
    display: inline-block;
    overflow: hidden;
	float: right;
}
.socialNav li {
	float: left;
}
.socialNav li:first-child {
    margin-right: 0; 
    margin-left: 0;
}

.socialNav li a {
    display: block;
    font-size: 13px;
    font-weight: bold;
    line-height: 25px;
    color: #FFF;
    text-align: center;
    padding: 5px 10px;
    text-decoration: none;
}

.socialNav li a div {
    font-size: 16px;
    padding: 0 8px;
}
.socialNav li a span {
	display: none;
}
*/

.socialNav li.social {
    /*border-right: 1px solid #FFF;*/
    -webkit-transition: background 250ms linear;
    -moz-transition: background 250ms linear;
    -ms-transition: background 250ms linear;
    -o-transition: background 250ms linear;
    transition: background 250ms linear;
}

/* mudança de cor para cada rede social */
.socialNav li.social.facebook:hover { background-color: #3B5998; }
.socialNav li.social.twitter:hover { background-color: #5EA9DD; }
.socialNav li.social.youtube:hover { background-color: #D22827; }
.socialNav li.social.linkedin:hover { background-color: #0177B5; }
.socialNav li.social.instagram:hover { background-color: #5E4B45; }
.socialNav li.social.slideshare:hover { background-color: #00A7A9; }
.socialNav li.social.flickr:hover { background-color: #0062DD; }
.socialNav li.social.rss:hover { background-color: rgb(255, 102, 0); }

.twtr-widget {
	padding-bottom: 20px;
}

/* gambiarra para o elemento label no form de busca */
.formBuscaFieldset {
	position: relative;
	overflow: hidden;
}
#searchform > fieldset > label {
	position: absolute !important;
	top: 0;
	margin-top: -100px;
}

.navegacao-apoio ul li a {
    color: #000;
}

#busca .selecione select {
    color: #000;
}

#searchform .submit {
	color: #000;
}

#footer .nivel1 ul li a {
	color: #000;
}

#step-banner > div.legenda > a {
	background-color: #cc0000 !important;
	opacity: 1 !important;
}

#ct-principal-home #conteudo .leiatambem ul li p span {
	color: #cc0000 !important;
}
#s {
	color: #000 !important;
}
.titulos-de-chamadas, .titulos-de-chamadas a {
	color: #990000 !important;
}

.rss .titulos-de-chamadas, .enderecos p {
	color: #FFF !important;
}

.current {
	background-color: #cc0000 !important;
	opacity: 1 !important;
}

.facebook-iframe {
	border:none; overflow:hidden; width:320px; height:215px;
}

.youtube-iframe {
	width: 455px;
	height: 261px;
}


/* adrotate css */
.g { margin:0px; padding:0px; overflow:hidden; line-height:1; zoom:1; }
.g img { height:auto; }
.g-col { position:relative; float:left; }
.g-col:first-child { margin-left: 0; }
.g-col:last-child { margin-right: 0; }
@media only screen and (max-width: 480px) {
	.g-col, .g-dyn, .g-single { width:100%; margin-left:0; margin-right:0; }
}


a:focus, a:hover {   
	border: 0px solid #F00;   
}

#ct-paginacao {
	margin: 0 0 40px 0;
	padding: 0;
	text-align: center;
	width: 100%;
	box-sizing: border-box;
}

#ct-paginacao ul {
	margin: 0 auto;
	display: inline-block;
	clear: both;
	padding: 0;
	width: auto;
	height: auto;
}
#ct-paginacao ul li {
	float: left;
	margin: 0 3px;
	font-size: 20px;
}
#ct-paginacao ul li a, #ct-paginacao ul li a span {
	font-size: 20px;
	cursor: pointer;
	color: #BD0005 !important;
}
#ct-paginacao ul li span.current {
	background: #fff !important;
	font-weight: bold;
}

#multimidiaresponse > iframe  {
	/*width: 600px;
	height: 344px;*/
	border: 0;
}

.youtube-img-temas {
	float: right;
	width: 103px;
	height: 57px;
}

.youtube-img-archive-multimidia {
	width: 107px;
	height: 61px;
	border: 0;
}

.iframe-youtube-archive {
	width: 619px;
	height: 345px;
	border: 0;
}

.video-single {
	width: 619px;
	height: 365px;
	border: 0;
}


#ct-principal #ct-header-internas .data-social .entry-meta {
    color: #999999;
    margin: 0 30px 0 0;
    font-size: 11px;
}

.float-left {
	float: left !important;
}

.img-single-multimidia {
	width: 103px;
	height: 57px;
}


#conteudo-full .ultimos-videos li img {
    width: 100%;
}

#ct-paginacao ul li a, #ct-paginacao ul li a span {
    font-size: 18px;
    color: #666 !important;
    font-weight: bold;
    cursor: pointer;
}

#ct-paginacao ul li span.current {
	font-size: 18px;
    color: #cc0000;
    font-weight: bold;
    background: #fff !important;
}

.tema-font-inline {
	display:inline; font-size:13px;
}

#pipoca #ct-principal-temas #conteudo-full #sub-menu-temas ul li {
    line-height: 190% !important;
}

#ct-breadcrumb, #ct-breadcrumb * {
    color: #000;
}

#pipoca .titulos-internos {
	color: #990000 !important;
}
.current {
    background-color: #990000 !important;
    opacity: 1 !important;
}

#ct-principal #conteudo-full ul.ultimos-videos li a {
    color: #990000;
}

#ct-principal #ct-filtros-indices select, #ct-principal #conteudo-full .ultimos-multimidia select  {
    color: #000;
}

#ct-principal #conteudo-full .ultimos-multimidia .scroll ul li p a {
    color: #990000;
}

.iframe-fale-conosco {
	width:620px; height:1500px;
}

.data-social-novo {
	width: 100%;
	margin: 10px 0 20px 0;
}

.table100 {
	width: 100%;
	padding: 5px;
}

.text-center {
	text-align: center;
	display: block;
}

.img-eventos-simples {
	width:180px;
	height:110px;
}

.img-palestrantes {
	width:129px;
	height:130px;
}

.frame-google-maps-eventos {
	width:600px;
	height:400px;
	border: 0; 
}

.divHomeFull {
	width:1005px; 
	height:69px; 
	overflow:hidden;
}

.indices-pesquisa ul li {
	float: left;
	margin: 5px;
	max-width: 168px;
}

.indices-pesquisa ul li a {
	display: block;
	color: #000;
	font-weight: bold;
	font-size: 13px;
	text-decoration: none;
}

.mapa-do-site {
	position: relative;
}
.mapa-do-site .content {
	padding: 10px 0 20px 0;
	width: 100%;
}
.mapa-do-site h2 {
	width: 100%;
	clear: both;
}

.mapa-do-site ul {
	margin-bottom: 60px;
	list-style: none;
}
.mapa-do-site ul li {
	margin: 3px 0;
}

.mapa-do-site ul li a {
	color: #000;
}
.mapa-do-site ul li a:hover {
	text-decoration: underline;
}
.mapa-do-site ul li strong {
	padding-bottom: 10px;
	display: block;
}

.mapa-do-site .principais ul {
	width: 25%;
	float: left;
}

.mapa-do-site .institucional {
	display: inline-block;
}
.mapa-do-site .institucional li {
	width: 33%;
	float: left;
}


#header {
	margin-top: 20px !important;
}

:focus { outline: auto 3px blue; outline: -webkit-focus-ring-color auto 3px blue }

.acessibilidade {
	margin: 34px auto 0;
	max-width: 97%;
	width: 960px;
	position: absolute;
	display: inline-block;
	left: 50%;
	transform: translate(-50%);
	z-index: 1000;
}
#shortcuts {
	display: block;
	float: left;
	width: 50%;
}
.clearfix {
	zoom: 1;
}
.clearfix:before, .clearfix:after {
	content: "\0020";
	display: block;
	height: 0;
	overflow: hidden;
}
.clearfix:after {
	content: "";
	display: table;
	clear: both;
}
#shortcuts li {
	float: left;
	margin: 0 0 0 5px;
	font-size: 11px;
	margin-right: 10px;
}
#shortcuts li a {
	color: #666666;
	text-decoration: none;
	font-weight: normal;
}
#shortcuts li a span {
	background: #cccccc;
	color: #333333;
	padding: 0px 3px;
}
#topbar {
	display: block;
	float: right;
	clear: none;
	border-bottom: 1px dotted #cccccc;
	margin-bottom: 15px;
}
#topbar li {
	float: left;
	margin: 0 0 0 14px;
	font-size: 11px;
}
#topbar li:first-child {
	margin-left: 0;
}
#topbar li a {
	color: #666666;
	text-decoration: none;
	font-weight: normal;
}

.socialNav li:first-child {
	margin-right: 0;
}

.gambiarra-servicos {
	color: #FFF;
}

.quebra-texto {
	width: 195px;
	white-space: normal;
	word-wrap: break-word;
}

/* fundo do menu de navegacao principal */
.navigation-background {
	width: 100%;
	border-top: 1px solid #ff0000;
	border-bottom: 1px solid #ff0000;
	margin: 20px 0;
	text-align: center;
	background: linear-gradient(90deg, #FFFFFF 50%, #ff0000 50%);
	display: inline-block;
}

/* menu novo de navegacao */
.fiesp-new-navigation {
	font-size: 12px;
    font-weight: 400;
    text-transform: uppercase;
	font-family: 'Source Sans Pro', sans-serif;
	text-align: left;
	width: 960px;
	margin: 0 auto;
}

.fiesp-new-navigation ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

.fiesp-new-navigation ul li {
	background: #FFF;
	display: block;
	float: left;
	padding: 1rem 10px 1rem 12px;
	position: relative;
	text-decoration: none;
}

.fiesp-new-navigation ul li a {
	color: #3a3a3a;
}
.fiesp-new-navigation ul li a i {
	margin-left: 5px;
}

.fiesp-new-navigation ul li.dropdown,
.fiesp-new-navigation ul li.dropdown-agenda {
	position: relative;
}

.fiesp-new-navigation ul li.dropdown .dropdown-content {
	display: none;
    position: absolute;
	left: 0;
	z-index: 3;
	transition: all 0.5s ease;
	margin-top: 1rem;
	background: #FFF;
	padding: 20px 10px;
	box-sizing: border-box;
	text-transform: none;
	min-width: 614px;
	border: solid 1px #d3d3d3;
	box-sizing: border-box;
}

.fiesp-new-navigation ul li.dropdown .dropdown-content ul {
	padding: 0 5px 0 0;
	background: #FFF;
	float: left;
	box-sizing: border-box;
}

/* item central dos menus de area de atuacao */
.fiesp-new-navigation ul li.dropdown .dropdown-content ul.border-navigation {
	border-left: solid 1px #d3d3d3;
	border-right: solid 1px #d3d3d3;
}


.fiesp-new-navigation ul li.dropdown .dropdown-content ul li {
	clear: both;
	float: none;
	padding: 8px 19px;
}

.fiesp-new-navigation ul li.dropdown .dropdown-content ul li a {
	color: #3a3a3a;
}

.fiesp-new-navigation ul li.dropdown:hover .dropdown-content,
.fiesp-new-navigation ul li.dropdown:focus-within .dropdown-content,
.fiesp-new-navigation ul li.dropdown:focus .dropdown-content {
    display: block;
}

.fiesp-new-navigation ul li.dropdown-agenda .dropdown-content {
	display: none;
    position: absolute;
	left: 0;
	z-index: 3;
	transition: all 0.5s ease;
	margin-top: 1rem;
	padding: 0;
	box-sizing: border-box;
	text-transform: none;
	min-width: 960px;
	margin-left: -480px;
	height: 300px;
}
#agenda-nova, 
#agenda-nova .lista-agenda-nova {
	height: 300px;
}

.fiesp-new-navigation ul li.dropdown-agenda:hover .dropdown-content,
.fiesp-new-navigation ul li.dropdown-agenda:focus-within .dropdown-content,
.fiesp-new-navigation ul li.dropdown-agenda:focus .dropdown-content {
	display: block;
}

#agenda-nova a .btn-Veja-Mais {
	text-transform: uppercase;
	color: #FFF;
	line-height: 5px;
}

.fiesp-new-navigation ul li.background-navigation {
	background: #ff0000;
	color: #FFF;
}

.fiesp-new-navigation ul li.background-navigation a {
	color: #FFF;
}

.fiesp-new-navigation ul li.dropdown .dropdown-content ul li a.title-submenu {
	color: #be090a;
}

#topbar li a span {
	background: #cccccc;
	color: #333333;
	padding: 0px 3px;
}

.internas-texto table td {
	padding: 5px;
}


.destaques-secundarios .item img {
	float: left;
	width: 80px;
	margin-right: 10px;
}

.destaques-secundarios .item .destaque-texto {
	float: left;
	width: 248px;
}

.texto-normal {
	text-decoration:none !important; color:#292c37 !important;
}

.wp-caption {
    border-bottom: 2px solid #efe7d3;
    margin-bottom: 15px;
}


.table-parceiras {
	padding: 0;
	margin: 10px 0;
	width: 100%;
	box-sizing: border-box;
}

.table-parceiras td {
	text-align: center;
	padding: 15px;
	box-sizing: border-box;
	max-width: 25%;
}
.table-parceiras td a {
	display: inline-block;
}
.table-parceiras td a img {
	max-width: 250px;
    display: block;
    max-height: 100px;
    width: auto;
    height: auto;
}


.bs-main {
	border: 1px solid #666;
	margin: 0px 0;
	position: relative;
	width: 962px;
	height: 370px;
	background-image: url('https://www.fiesp.com.br/wp-content/themes/novo-fiesp/images/banner/bs-bg-banner-02.png');
	background-size: 100%;
	/* background: rgb(204,204,204);
	background: -webkit-linear-gradient(bottom, rgba(204,204,204,1) 0%, rgba(239,239,239,1) 100%);
	background: -o-linear-gradient(bottom, rgba(204,204,204,1) 0%, rgba(239,239,239,1) 100%);
	background: linear-gradient(to top, rgba(204,204,204,1) 0%, rgba(239,239,239,1) 100%); */
}

.bs-scene {
  position: relative;
  width: 180px;
  height: 0px;
  margin: -160px 0 0 540px;
  perspective: 3000px;
}

.bs-carousel {
  position: absolute;
  width: 100%;
  height: 100%;
  transform: translateZ(-288px);
  transform-style: preserve-3d;
  transition: transform 1s;
}

.bs-carousel__cell {
  position: absolute;
  width: 142px;
  height: 120px;
  left: 15px;
  top: 360px;
  opacity: .85;
}

.bs-carousel__cell:nth-child(1) { transform: rotateY(  0deg) translateZ(288px); }
.bs-carousel__cell:nth-child(2) { transform: rotateY( 40deg) translateZ(288px); }
.bs-carousel__cell:nth-child(3) { transform: rotateY( 80deg) translateZ(288px); }
.bs-carousel__cell:nth-child(4) { transform: rotateY(120deg) translateZ(288px); }
.bs-carousel__cell:nth-child(5) { transform: rotateY(160deg) translateZ(288px); }
.bs-carousel__cell:nth-child(6) { transform: rotateY(200deg) translateZ(288px); }
.bs-carousel__cell:nth-child(7) { transform: rotateY(240deg) translateZ(288px); }
.bs-carousel__cell:nth-child(8) { transform: rotateY(280deg) translateZ(288px); }
.bs-carousel__cell:nth-child(9) { transform: rotateY(320deg) translateZ(288px); }

.bs-buttom {
	position: absolute;
	display: inline-block;
	padding: 12px 28px;
    margin: 5px auto;
	font-family: 'Source Sans Pro', sans-serif;
	font-size: 14px;
    font-weight: normal;
    background: #CC0000;
    text-transform: uppercase;
    text-align: center;
    top: 270px;
    left: 30px;
}

.bs-buttom a {
	color: #FFFFFF !important;
	text-decoration: none !important;
}

.bs-buttom:hover {
	background: #990000;
}


.table-cursos-07-02-2020 {
	padding: 5px;
	margin: 10px 0;
	width: 100%;
	box-sizing: border-box;
}

.table-cursos-07-02-2020 tr th {
	background: #000;
	color: #fff;
	padding: 5px;
}

.table-cursos-07-02-2020 td:nth-child(odd) {
	text-align: center;
	padding: 15px !important;
	box-sizing: border-box;
	max-width: 25%;
}
.table-cursos-07-02-2020 td:nth-child(even) {
	padding: 15px !important;
}
.table-cursos-07-02-2020 td img {
	max-width: 300px;
    display: block;
    width: auto;
    height: auto;
    margin: 0 auto;
}

.archive-presidentes .presidentes h2,
.single-presidentes .presidentes h2 {
	font-weight: 300;
    font-size: 18px;
    display: block;
    margin: 5px 0 5px 0;
    color: #5B5B5D;
    text-transform: uppercase;
}


.archive-presidentes .presidentes h2 a,
.single-presidentes .presidentes h2 {
    color: #5B5B5D;
    text-decoration: none;
    display: block;
}

.archive-presidentes .presidentes,
.single-presidentes .presidentes {
    width: 100%;
    width: 100%;
    display: inline-block;
    box-sizing: border-box;
    padding: 10px 0;
    margin: 10px 0;
    border-bottom: 1px dashed #Fa0210;
}


.archive-presidentes .presidentes p {
    font-size: 13px;
}